### Struct

# Qmi IndicationSscReportLargeOutput

since: 1.34

#### Description [src]

    struct QmiIndicationSscReportLargeOutput {
      /* No available fields */
    }

The `QmiIndicationSscReportLargeOutput` structure contains private data and should only be accessed using the provided API.

Available since: 1.34

#### Instance methods

###### qmi_indication_ssc_report_large_output_get_client_id

Get the ‘Client ID’ field from `self`.

since: 1.34

###### qmi_indication_ssc_report_large_output_get_data

Get the ‘Data’ field from `self`.

since: 1.34

###### qmi_indication_ssc_report_large_output_ref

Atomically increments the reference count of `self` by one.

since: 1.34

###### qmi_indication_ssc_report_large_output_unref

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

since: 1.34